/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is starting in 5 minutes. Create note now!" = "\"%@\" begint over 5 minuten. Maak nu een notitie!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Voeg afbeeldingen toe aan Evernote. Tekst is doorzoekbaar!";

/* Quick note tooltip */
"Clip full screen" = "Knip volledig scherm";

/* Quick note tooltip */
"Clip rectangle or window" = "Knip rechthoek of venster";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Maak een checklist en voeg er een herinnering in Evernote aan toe.";

/* Title of meeting notification */
"Create Meeting Note" = "Maak een notule aan";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Notitie aanmaken";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Annuleren";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Rommelig bureaublad?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Sleep bestanden naar notities toe om rommel met Evernote te voorkomen.";

/* Helper unepected error alert text. */
"Evernote encountered an unexpected error" = "Evernote is een onverwachte fout tegengekomen";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Neem Premium";

/* Text for button to close meeting notification without an action */
"Ignore" = "Negeren";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "Veel ballen in de lucht?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Naar iets op zoek?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "App openen";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Druk op elk gewenst moment op %@ om dit venster te tonen";

/* Quit menu item title */
"Quit Evernote" = "Stop Evernote";

/* Quick Note Settings menu item title */
"Record Audio" = "Geluid opnemen";

/* Sign In to Evernote menu item title */
"Sign In to Evernote…" = "Log in bij Evernote…";

/* Helper menu item to show which user is currently signed in */
"Signed In as %@" = "Ingelogd als %@";

/* Quick note tooltip */
"Start or stop recording audio" = "Geluidsopname starten of stoppen";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Geluidsopname stoppen";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Probeer Evernote Premium - jouw werkplek is het waard.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Probeer het nu";

/* Quick note placeholder */
"Type to create a note" = "Typen om een notitie te maken";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Upgrade naar Premium";
